boost::locale::posix_time Struct Reference

`#include <boost/locale/date_time_facet.hpp>`

## Public Attributes

int64_t | seconds
| Seconds since epoch.
uint32_t | nanoseconds
| Nanoseconds resolution.

## Detailed Description

Structure that define POSIX time, seconds and milliseconds since Jan 1, 1970, 00:00 not including leap seconds.

The documentation for this struct was generated from the following file:

- boost/locale/date_time_facet.hpp

- © Copyright 2009-2012 Artyom Beilis, Distributed under the Boost Software License, Version 1.0.